author.othername.in.middle
Prev | Meta/*Info | Next

## Name

author.othername.in.middle — Is `othername` in `author` a middle name?

## Synopsis

§57: §133
      1| <xsl:param name="author.othername.in.middle"
      2|            select="1"/>

## Description

If true (non-zero), the `othername` of an `author` appears between the `firstname` and `surname`. Otherwise, `othername` is suppressed.

Prev | Up | Next
make.year.ranges | Home | Reference Pages